.menuBotao{
	color: #E2001A;
}

.botaoHome{
	background-color: #E2001A;
	border-color: #E2001A;
}

.botaoHome:hover{
	background-color: #B00011;
	border-color: #B00011;
}

.portfolioProjeto:hover{
	background: rgba(226, 0, 26, 0.9);
	transition: opacity ease-in-out 0.25s;
}


.fa-circle{
	color: #E2001A !important;
}


.bg_video{
	position: fixed; 
	right: 0; 
	bottom: 0;
	min-width: 100%; 
	min-height: 100%;
	width: 100%; 
	height: auto; 
	z-index: -1000;
	background: url(assets/img/header-bg.jpg) no-repeat;
	background-size: cover; 
}

.logo_agencia{
	width: 60%;
}

.validador{
	position: relative;
	left: 38%;
}

.carousel-control-prev-icon, .carousel-control-next-icon {
    height: 100px;
    width: 100px;
    outline: black;
    background-color: rgba(0, 0, 0, 0.7);
    background-size: 100%, 100%;
    border-radius: 30%;
    border: 2px solid black;
}


@media screen and (max-width: 1180px){
	.validador{
	position: relative;
	left: 35%;
	}
}

@media screen and (min-width: 990px){
	.botao_mobile{
    display: none;
  }
}

@media screen and (max-width: 975px){
	.validador{
	position: relative;
	left: 30%;
	}
}


@media screen and (max-width: 750px){
  .validador{
  position: relative;
  left: 23%;
  }
}

@media screen and (max-width: 735px){
	.validador{
	position: relative;
	left: 20%;
	}
}

@media screen and (max-width: 715px){
	.validador{
	position: relative;
	left: 15%;
	}
}

@media screen and (max-width: 698px){
	.validador{
	position: relative;
	left: 10%;
	}
}

@media screen and (min-width: 620px) and (max-width: 698px){
	.validador{
	position: relative;
	left: 5%;
	}
}

@media screen and (max-width: 620px){
	.validador{
	position: relative;
	left: 5%;
	}
}